﻿/* 通用 */

.dth_wh {
  width: 96%;
  max-width: 1380px;
  display: block;
  margin: 0 auto;
}
.flex {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
}
.flex::before,
.flex::after {
  display: none;
}

.fixed_ratio {
  position: relative;
  overflow: hidden;
  padding-top: calc(3 / 4 * 100%);
}
.fixed_ratio img {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.enlarge .imgs {
  overflow: hidden;
  position: relative;
}
.enlarge .imgs img {
  transform: scale(1);
  transition: 0.5s ease;
}
.enlarge:hover .imgs img {
  transform: scale(1.1);
}

@media (max-width: 1200px) {
  .dth_wh {
    width: 100%;
    padding: 0 15px;
  }
  /* .fp-enabled body,
  body {
    padding-top: 60px;
  } */
}
@media (max-width: 991px) {
  body {
    padding-top: 60px;
  }
}
@media (max-width: 767px) {
  .fp-enabled body,
  body {
    padding-bottom: 50px;
  }
}
@media (max-width: 640px) {
  .dth_wh {
    padding: 0 12px;
  }
}

/* 插件整体样式修改 */
.slick-arrows {
  outline: none;
}

.swiper-button-prev,
.swiper-button-next {
  outline: none;
}

.swiper-button-prev,
.swiper-button-next {
  outline: none;
  display: flex;
  width: 24px;
  height: 44px;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

.swiper-button-prev::after,
.swiper-button-next::after {
  content: "";
  background: none;
  display: block;
  width: 40px;
  height: 40px;
  border: 2px solid #ffffff;
  position: absolute;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  left: 12px;
  top: 50%;
  margin-top: -20px;
}

.swiper-button-prev::after,
.swiper-button-next::after {
  width: 16px;
  height: 16px;
  border-color: transparent transparent #4d4d4d #4d4d4d;
  position: relative;
  left: 0;
  top: 0;
  margin: 0;
}
.swiper-button-prev:hover::after,
.swiper-button-next:hover::after {
  border-color: transparent transparent #ffffff #ffffff;
}

.swiper-button-next {
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
}

.swiper-pagination {
  position: absolute;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  bottom: 5%;
  left: 0;
}

.swiper-pagination .swiper-pagination-bullet {
  outline: none;
  margin: 0 1em;
}

@media (max-width: 992px) {
  .swiper-button-prev,
  .swiper-button-next {
    display: none;
  }
}


/* 整体翻屏设置 */
.section {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}


@media (max-width: 1600px) {
}
@media (max-width: 1200px) {
  .section,
  .fp-tableCell {
    height: auto!important;
  }
}
@media (max-width: 1024px) {
}
@media (max-width: 990px) {
}
@media (max-width: 768px) {
}
@media (max-width: 640px) {
}


/* 头部 */
header {
  position: relative;
  z-index: 95;
}
header .dth_wh {
  align-items: center;
}
.logo {
  width: 30%;
}
.logo a {
  display: block;
}
.logo img {
  width: auto;
  max-width: 100%;
  max-height: 66px;
  object-fit: contain;
}

/* 搜索 */
.head_search {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 110px;
  flex-shrink: 0;
  margin-left: 4%;
  position: relative;
}
.search_btn {
  display: block;
  width: 30px;
  height: 30px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: calc(22 / 30 * 100%) auto;
  background-image: url("../images/5ff6763ce7bc3a97839322768e4af1d144712644.png");
  cursor: pointer;
}
.search_form {
  position: absolute;
  right: 0;
  top: 100%;
  display: none;
  background-color: #ffffff;
}
.search_form #formsearch {
  width: 200px;
  justify-content: space-between;
  align-items: center;
  border: 1px solid #dfdfdf;
}
.search_form #formsearch input {
  outline: none;
  background: none;
  border: none;
  height: 30px;
}
.search_form #formsearch input#keyword {
  width: calc(100% - 50px);
  padding: 0 1em;
  font-size: 13px;
}
.search_form #formsearch input#keyword::placeholder {
  color: #999999;
}
.search_form #formsearch input#s_btn {
  width: 50px;
  font-size: 12px;
  background-color: #182c68;
  color: #ffffff;
}

/* 语言 */
.lauge {
  font-family: 'gilroy-regular','Arial', sans-serif;
  word-break: break-word;
  flex-shrink: 0;
  margin-left: 4%;
}
.lauge a {
  display: inline-block;
  background: url("../images/2842b4f35550086df559d2eaff6c748ca0d9dc7d.png") no-repeat 0 50%;
  padding-left: 35px;
  color: #333;
  font-size: 17px;
  text-transform: uppercase;    
}

/* 导航 */
nav {
  flex-grow: 1;
  margin-left: auto;
}

.x-menu {
  width: 100%;
  justify-content: flex-end;
  align-items: center;
}

.x-menu > li {
  position: relative;
  /* margin-left: 6.4%; */
  margin-left: 7%;
}

.x-menu > li > a {
  display: block;	
  color: #333333;
  font-size: 17px;
  font-weight: normal;
  line-height: 110px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}


.x-menu > li.active > a, 
.x-menu > li:hover > a {
  color: #182c68;
}

.x-menu > li:hover > a {
    
}

.x-menu > li.active > a {

}
.x-sub-menu {
  position: absolute;
  z-index: 99;
  width: 220%;
  left: 50%;
  top: 100%;
  background: #182d6d;
  display: none;
  /* box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1); */
  transform: translateX(-50%);
}

.x-sub-menu > li > a {
  display: block;
  text-align: center;
  color: #fff;
  font-size: 15px;
  line-height: 2;
  padding: 0.5em 1em;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.x-sub-menu > li:hover > a {
  background: #b80727;
  color: #ffffff;
}
.x-menu > li .x-sub-menux {
  display: none;
}


@media (max-width: 1440px) {
  .logo img {
    max-height: 80px;
  }
  .x-menu > li > a {
    line-height: 100px;
    font-size: 17px;
  }
  .head_search {
    height: 100px;
  }
  .lauge a {
    font-size: 16px;
  }
}
@media (max-width: 1200px) {
  .logo img {
    max-height: 60px;
  }
  .head_search {
    margin-left: 3%;
  }
  .search_btn {
    width: 24px;
    height: 24px;
  }
  .x-menu > li {
    margin-left: 6%;
  }
  .x-menu > li > a {
    font-size: 16px;
    line-height: 80px;
  }
  .head_search {
    height: 80px;
  }
  .lauge {
    margin-left: 3%;
  }
  .lauge a {
    font-size: 15px;
    padding-left: 30px;
  }
}
@media (max-width: 990px) {
  header {
    display: none;
  }
}
@media (max-width: 768px) {
}
@media (max-width: 640px) {
}

/* banner */
#banner {
  position: relative;
}
#banner li {
  height: 100%;
}
#banner li a {
  display: block;
}
#banner li .videos {
  position: relative;
  width: 100%;
}
#banner li .videos img {
  width: 100%;
  height: auto;
  visibility: hidden;
  opacity: 0;
}
#banner li .videos video {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  object-position: center;
  object-fit: cover;
}
#banner li .imgs {
  display: block;
}
#banner li .imgs img {
  width: 100%;
  min-height: 240px;
  object-fit: cover;
}
#banner .hi {
  display: none;
}
#banner .swiper-button-prev,
#banner .swiper-button-next {
  width: 50px;
  height: 65px;
  background-color: rgba(255, 255, 255, 0.5);
}

#banner .swiper-button-prev {
  left: 0;
}

#banner .swiper-button-next {
  right: 0;
}

#banner .swiper-button-prev:hover,
#banner .swiper-button-next:hover {
  background-color: #ff4500;
}

/* #banner .swiper-button-prev::after,
#banner .swiper-button-next::after {
  width: 16px;
  height: 16px;
  border-color: transparent transparent #4d4d4d #4d4d4d;
  position: relative;
  left: 0;
  top: 0;
  margin: 0;
}

#banner .swiper-button-prev:hover::after,
#banner .swiper-button-next:hover::after {
  border-color: transparent transparent #ffffff #ffffff;
} */

#banner .swiper-pagination {
  bottom: 6.2%;
}

#banner .swiper-pagination-bullet {
	width: 14px;
	height: 14px;
	background-color: transparent;
	border: solid 2px #ffffff;
  opacity: 1;
  margin: 0 10px;
}

#banner .swiper-pagination-bullet:hover,
#banner .swiper-pagination-bullet.swiper-pagination-bullet-active {
	background-color: #ffffff;
}

@media (max-width: 1440px) {
}
@media (max-width: 1200px) {
  #banner li .imgs img {
    min-height: 200px;
  }
  #banner .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    margin: 0 8px;
  }
}
@media (max-width: 990px) {
}
@media (max-width: 768px) {
}
@media (max-width: 640px) {
  #banner .swiper-pagination {
    bottom: 12px;
  }
  #banner li .imgs img {
    min-height: 160px;
  }
  #banner .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    margin: 0 5px;
  }
}

/* 数字介绍 */
.digital_introduction {
	background-color: #f6f6f6;
  padding: 68px 0;
}
.digital_introduction ul {
  justify-content: space-between;
  align-items: unset;
}
.digital_introduction li {
  border-right: 1px solid rgba(24, 44, 104, 0.16);
  flex: 1;
}
.digital_introduction li:last-child {
  border-right: none;
}
.digital_introduction li a {
  display: block;
  text-align: center;
  padding: 2px 8%;
}
.digital_introduction li .tits {
  display: flex;
  align-items: flex-end;
  justify-content: center;
}
.digital_introduction li .tits .nums,
.digital_introduction li .tits .fh {
  font-size: 66px;
	font-weight: bold;
	font-stretch: normal;
	line-height: 1;
	letter-spacing: 0px;
	color: #182c68;
  font-family: Helvetica, Arial, sans-serif;
}
.digital_introduction li .tits .fh {
  line-height: 0.8;
}
.digital_introduction li .tits .unit {
  font-size: 22px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 2;
	letter-spacing: 0px;
	color: #182c68;
  margin-left: 0.6em;
}
.digital_introduction li .sums {
  font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 1.5;
	letter-spacing: 0px;
	color: #666666;
  margin-top: 0.5em;
}

@media (max-width: 1440px) {
  .digital_introduction {
    padding: 4% 0;
  }
  .digital_introduction li .tits .nums,
  .digital_introduction li .tits .fh {
    font-size: 4.58vw;
  }
  .digital_introduction li .tits .unit {
    font-size: 1.52vw;
  }
}
@media (max-width: 1200px) {
  .digital_introduction {
    padding: 40px 0;
  }
  .digital_introduction li .tits .nums,
  .digital_introduction li .tits .fh {
    font-size: 48px;
  }
  .digital_introduction li .tits .unit {
    font-size: 18px;
  }
  .digital_introduction li .sums {
    font-size: 15px;
  }
}
@media (max-width: 990px) {
  .digital_introduction {
    padding: 32px 0;
  }
  .digital_introduction li .tits .nums,
  .digital_introduction li .tits .fh {
    font-size: 40px;
  }
  .digital_introduction li .tits .unit {
    font-size: 16px;
  }
  .digital_introduction li .sums {
    font-size: 14px;
  }
}
@media (max-width: 768px) {
}
@media (max-width: 640px) {
  .digital_introduction {
    padding: 20px 0;
  }
  .digital_introduction ul {
    flex-wrap: wrap;
  }
  .digital_introduction li {
    width: 50%;
    flex: none;
    padding: 20px 10px 12px;
  }
  .digital_introduction li:nth-child(2n) {
    border-right: none;
  }
  .digital_introduction li:nth-child(n+3) {
    border-top: 1px solid rgba(24, 44, 104, 0.16);
  }
  .digital_introduction li .tits .nums, 
  .digital_introduction li .tits .fh {
    font-size: 32px;
  }
  .digital_introduction li .tits .unit {
    font-size: 14px;
    margin-left: 0.4em;
  }
}



/* 相同标题 */
.titles {}

.titles h5 {
  font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 1.5;
	letter-spacing: 0px;
	color: #182c68;
  margin: 0;
}
.titles h2 {
  font-size: 48px;
	font-weight: bold;
	font-stretch: normal;
	line-height: 1.5;
	letter-spacing: 0px;
	color: #333333;
  margin: 0;
}
.titles h4 {
  font-size: 20px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 1.5;
	letter-spacing: 0.04em;
	color: #ffffff;
  margin-top: 0.04em;
}

@media (max-width: 1440px) {
  .titles h2 {
    font-size: 3.3vw;
  }
  .titles h4 {
    font-size: 19px;
  }
}
@media (max-width: 1200px) {
  .titles h5 {
    font-size: 15px;
  }
  .titles h2 {
    font-size: 36px;
  }
  .titles h4 {
    font-size: 18px;
  }
}
@media (max-width: 990px) {
  .titles h5 {
    font-size: 14px;
  }
  .titles h2 {
    font-size: 30px;
  }
  .titles h4 {
    font-size: 16px;
  }
}
@media (max-width: 768px) {
}
@media (max-width: 640px) {
  .titles h5 {
    font-size: 13px;
  }
  .titles h2 {
    font-size: 24px;
  }
  .titles h4 {
    font-size: 14px;
    margin-top: 4px;
  }
}



/* 产品系列 */
.recom_pro {
  padding: 85px 0 108px;
}

.pro_tit {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}
.pro_tit a {
  display: block;
  text-align: center;
  width: 10em;
	line-height: 3.1;
	background-color: #182c68;
  font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #ffffff;
  margin-bottom: 0.75em;
}
.pro_tit a:hover {
	background-color: rgba(184, 7, 39, 1);
}

.recom_pro_cont {
  margin-top: 4.85%;
}
.recom_pro_cont ul {
  align-items: flex-start;
  flex-wrap: wrap;
}
.recom_pro_cont li {
  width: 23.2%;
  margin-right: 2.4%;
}
.recom_pro_cont li:nth-child(4n) {
  margin-right: 0;
}
.recom_pro_cont li:nth-child(n+5) {
  margin-top: 2.4%;
}
.recom_pro_cont li a {
  display: block;
}
.recom_pro_cont li .imgs {
  padding-top: calc(300 / 320 * 100%);
}
.recom_pro_cont li .text {
	background-color: #f5f9f8;
  padding: 4% 12px;
  text-align: center;
}
.recom_pro_cont li:hover .text {
	background-color: #182c68;
}
.recom_pro_cont li .text h4 {
  font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 2;
	letter-spacing: 0px;
	color: #333333;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.recom_pro_cont li:hover .text h4 {
	color: #ffffff;
}

@media (max-width: 1440px) {
  .recom_pro {
    padding: 5.9% 0 7%;
  }
  .pro_tit a {
    font-size: 15px;
  }
}
@media (max-width: 1200px) {
  .pro_tit a {
    font-size: 14px;
  }
  .recom_pro_cont li .text h4 {
    font-size: 15px;
  }
}
@media (max-width: 990px) {
  .pro_tit a {
    font-size: 13px;
  }
}
@media (max-width: 768px) {
  .recom_pro_cont ul {
    justify-content: space-between;
  }
  .recom_pro_cont li {
    width: 48%;
    margin-right: 0;
  }
  .recom_pro_cont li:nth-child(n+3) {
    margin-top: 4%;
  }
}
@media (max-width: 640px) {
  .recom_pro {
    padding: 40px 0 30px;
  }
  .pro_tit {
    text-align: center;
  }
  .pro_tit .titles {
    width: 100%;
  }
  .pro_tit a {
    width: 8em;
    line-height: 2.4;
    margin-bottom: 2px;
    display: none;
  }
  .recom_pro_cont {
    margin-top: 24px;
  }
  .recom_pro_cont li .text h4 {
    font-size: 14px;
  }
}



/* 关于我们 */
.about {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 90px 0 42px;
  overflow: hidden;
}
.about .dth_wh {
  justify-content: space-between;
  align-items: center;
}


.about_text {
  width: 45%;
  max-width: 560px;
}
.about .titles{
  position: relative;
}
.about .titles h5 {
	color: rgba(255, 255, 255, 0.6);
}
.about .titles h2 {
  position: relative;
  z-index: 5;
	color: #ffffff;
}
.about .titles::after{
  z-index: 1;
  position: absolute;
  content: "";
  display: block;
  left: 0;
  width: 200px;
  bottom: -14px;
  height: 2px;
  background-color: rgba(255, 255, 255, 0.5);
}
.pro_tit .titles{
  position: relative;
}
.pro_tit .titles::after{
  /* z-index: 1;
  position: absolute;
  content: "";
  display: block;
  left: 0;
  width: 200px;
  bottom: -14px;
  height: 2px;
  background-color: rgba(0, 0, 0, 0.5); */
}
.ab_wz {
  font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 2.1;
	letter-spacing: 0px;
	color: rgba(255, 255, 255, 0.6);
  margin-top: 2em;
}
a.ab_a {
  display: block;
  font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 3;
	letter-spacing: 0px;
	color: #182d6d;
	background-color: #ffffff;
  width: 10.25em;
  text-align: center;
  border: 1px solid #ffffff;
  margin-top: 17.5%;
}
a.ab_a:hover {
  color: #ffffff;
  background-color: #182d6d;
}

.about_imgs {
  width: 50.2%;
  position: relative;
}
.about_imgs .img_lb {
  width: 93.2%;
  padding: 0 0 11% 0;
  position: relative;
  z-index: 20;
}
.about_imgs::after {
  content: "";
  background-repeat: no-repeat;
  background-position: right bottom;
  background-size: cover;
  background-image: url("../images/5ba1249d298fa22fa69c4760434df7fdafb639ff.png");
  position: absolute;
  left: 0;
  bottom: 0;
  width: 106%;
  height: 100%;
  z-index: 1;
}

.about_imgs .img_lb li {
}
.about_imgs .img_lb li a {
  display: block;
}
.about_imgs .img_lb li .imgs {
  padding-top: calc(456 / 644 * 100%);
}
.about_imgs .swiper-pagination {
  bottom: 19.5%;
}
.about_imgs .swiper-pagination .swiper-pagination-bullet {
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-image: url("../images/31b15f093918a9cc57e73f1b474b34415ade64c5.png");
  display: block;
  width: 14px;
  height: 12px;
  margin: 0 6px;
  opacity: 1;
}
.about_imgs .swiper-pagination .swiper-pagination-bullet-active {
  background-image: url("../images/17e500fe01ba65a9a11260ec7dc44b7ca76d96e5.png");
}

@media (max-width: 1440px) {
  .about {
    padding: 6% 0 36px;
  }
  a.ab_a {
    font-size: 15px;
    margin-top: 15%;
  }
}
@media (max-width: 1200px) {
  .ab_wz {
    font-size: 15px;
  }
  a.ab_a {
    font-size: 14px;
    margin-top: 10%;
  }
}
@media (max-width: 990px) {
}
@media (max-width: 768px) {
  .about .dth_wh {
    flex-flow: column-reverse;
  }
  .about_imgs {
    width: 100%;
  }
  .about_text {
    width: 100%;
    margin-top: 10px;
    max-width: 100%;
  }
  .ab_wz {
    line-height: 1.8;
    margin-top: 15px;
  }
  a.ab_a {
    margin-top: 20px;
  }
}
@media (max-width: 640px) {
  .about {
    padding: 20px 0;
  }
  .ab_wz {
    margin-top: 14px;
  }
  a.ab_a {
    font-size: 13px;
    width: 9em;
    line-height: 2.4;
  }
}



/* 关于轮播 */
.about_lb {
	background-color: #f6f6f6;
  padding: 55px 0 30px;
}

.about_lb li {}
.about_lb li .imgs {
  padding-top: calc(210 / 328 * 100%);
  cursor: pointer;
}
.about_lb li .imgs video {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  object-position: center;
  object-fit: cover;
  z-index: 30;
}
.about_lb li .btns {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 14.6% auto;
  background-image: url("../images/bff2da26b8313bd5a487671540b86b08827b6cd7.png");
  z-index: 40;
}

.about_lb li .text {
  padding: 4% 0;
  text-align: center;
}
.about_lb li .text h4 {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 2;
	letter-spacing: 0px;
	color: #666666;
  padding: 0 1em;
}


.scrolling_video_open {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  z-index: 98;
  background-color: rgba(0, 0, 0, 0.5);
  display: flex;
  justify-content: center;
  align-items: center;
  transform: scale(0);
}

.scrolling_video_open.open {
  transform: scale(1);
}

.scrolling_video_open .banx {
  width: 80%;
  max-width: 800px;
  height: auto;
  max-height: 80%;
  position: relative;
}

.scrolling_video_open video {
  max-width: 100%;
  max-height: 100%;
  width: 1200px;
  height: auto;
}

.scrolling_video_open .close_vi {
  position: absolute;
  right: -40px;
  top: 0;
  display: block;
  width: 30px;
  height: 30px;
  cursor: pointer;
}

.scrolling_video_open .close_vi::before,
.scrolling_video_open .close_vi::after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background-color: #ffffff;
  position: absolute;
  left: 0;
  top: calc(50% - 1px);
}

.scrolling_video_open .close_vi::before {
  transform: rotate(45deg)
}

.scrolling_video_open .close_vi::after {
  transform: rotate(-45deg)
}

@media (max-width: 1440px) {
  .about_lb {
    padding: 45px 0 24px;
  }
}
@media (max-width: 1200px) {
  .about_lb li .text h4 {
    font-size: 15px;
  }
}
@media (max-width: 990px) {
  .about_lb {
    padding: 36px 0 16px;
  }
}
@media (max-width: 768px) {
  .scrolling_video_open .banx {
    width: 95%;
  }

  .scrolling_video_open .close_vi {
    right: 0;
    top: -40px;
  }
}
@media (max-width: 640px) {
  .about_lb {
    padding: 24px 0 12px;
  }
  .about_lb li .text h4 {
    font-size: 14px;
  }
}



/* 选择理由 */
.reason_choosing {
    padding: 60px 0 0;
}
.reason_choosing .titles {
  text-align: center;
}

.reason_choosing_ul {
  margin-top: 12px;
}
.reason_choosing_li {
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  padding: 30px 0;
}
.reason_choosing_li:nth-child(2) {
  background-image: url("../images/d8b07a5f0e69cc0f9e21b61acbced4d4c3a5a6a3.png");
  padding: 110px 0;
}
.reason_choosing_li:nth-child(3) {
  background-image: url("../images/5a2123f8722e80b698750cf0542db21819d8585b.png");
  padding: 100px 0;
}
.reason_choosing_li .dth_wh {
  flex-direction: row-reverse;
  justify-content: space-between;
  align-items: center;
}
.reason_choosing_li:nth-child(2n) .dth_wh {
  flex-direction: row;
}
.reason_choosing_li:nth-child(1) .choosing_li_imgs {
  width: 58.7%;
}
.reason_choosing_li:nth-child(2)  .choosing_li_imgs {
  width: 51.2%;
}
.reason_choosing_li:nth-child(3)  .choosing_li_imgs {
  width: 47.3%;
}
.reason_choosing_li .choosing_li_imgs img {
  max-width: 100%;
}

.reason_choosing_li .choosing_li_text {
  width: 37.7%;
}
.reason_choosing_li .choosing_li_text .mi_imgs {
  height: 80px;
  text-align: left;
  width: 100%;
}
.reason_choosing_li .choosing_li_text .mi_imgs img {
  max-width: 100%;
  height: 100%;
  object-fit: contain;
}
.reason_choosing_li .choosing_li_text h3 {
	font-size: 36px;
	font-weight: bold;
	font-stretch: normal;
	line-height: 1.5;
	letter-spacing: 0px;
	color: #182d6d;
  margin-top: 0.75em;
}
.reason_choosing_li .choosing_li_text h4 {
	font-size: 34px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 1.5;
	letter-spacing: 0px;
	color: #333333;
  margin-top: 0.1em;
}
.reason_choosing_li .choosing_li_text .wzs {
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 2.1;
	letter-spacing: 0px;
	color: #333333;
  margin-top: 8%;
}


@media (max-width: 1440px) {
  .reason_choosing_li:nth-child(2) {
    padding: 7.6vw 0;
  }
  .reason_choosing_li:nth-child(3) {
    padding: 6.9vw 0;
  }
  .reason_choosing_li .choosing_li_text .mi_imgs {
    height: 70px;
  }
  .reason_choosing_li .choosing_li_text h3 {
    font-size: 2.5vw;
  }
  .reason_choosing_li .choosing_li_text h4 {
    font-size: 2.36vw;
  }
}
@media (max-width: 1200px) {
  .reason_choosing {
    padding: 50px 0 0;
  }
  .reason_choosing_ul {
    margin-top: 8px;
  }
  .reason_choosing_li .choosing_li_text .mi_imgs {
    height: 56px;
  }
  .reason_choosing_li .choosing_li_text h3 {
    font-size: 24px;
  }
  .reason_choosing_li .choosing_li_text h4 {
    font-size: 22px;
  }
  .reason_choosing_li .choosing_li_text .wzs {
    font-size: 15px;
  }
}
@media (max-width: 990px) {
  .reason_choosing_li .choosing_li_text .mi_imgs {
    height: 50px;
  }
  .reason_choosing_li .choosing_li_text h3 {
    font-size: 20px;
  }
  .reason_choosing_li .choosing_li_text h4 {
    font-size: 16px;
  }
  .reason_choosing_li .choosing_li_text .wzs {
    font-size: 14px;
  }
}
@media (max-width: 768px) {
}
@media (max-width: 640px) {
  .reason_choosing {
    padding: 40px 0 0;
  }
  .reason_choosing_ul {
    margin-top: 5px;
  }
  .reason_choosing_li:nth-child(n+1) {
    padding: 30px 0;
  }
  .reason_choosing_li .dth_wh,
  .reason_choosing_li:nth-child(2n) .dth_wh {
    flex-flow: column;
  }
  .reason_choosing_li:nth-child(n+1) .choosing_li_imgs {
    width: 100%;
  }
  .reason_choosing_li .choosing_li_text {
    width: 100%;
    margin-top: 24px;
  }
  .reason_choosing_li .choosing_li_text .mi_imgs {
    height: 40px;
  }
  .reason_choosing_li .choosing_li_text .wzs {
    font-size: 13px;
    line-height: 1.8;
    margin-top: 20px;
  }
}



/* 加工专家 */
.pce_expert {
  padding: 54px 0 58px;
  background: fixed;
}

.pce_expert .titles {
  text-align: center;
}
.pce_expert .titles h2 {
  color: #ffffff;
}

.pce_expert .ab_a {
  display: block;
  margin: 2.7% auto 0;
  line-height: 2.6;
  width: 9.75em;
}

@media (max-width: 1440px) {
  .pce_expert {
    padding: 50px 0;
  }
}
@media (max-width: 1200px) {
}
@media (max-width: 990px) {
  .pce_expert {
    padding: 40px 0;
  }
  .pce_expert .ab_a {
    margin-top: 24px;
  }
}
@media (max-width: 768px) {
}
@media (max-width: 640px) {
  .pce_expert {
    padding: 30px 0;
  }
  .pce_expert .ab_a {
    margin-top: 16px;
  }
}



/* 新闻资讯 */
.news {
  padding: 68px 0 80px;
}

.news .titles {
  text-align: center;
}

.news_cont {
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 6.5%;
}

.news_left {
  width: 55.3%;
}
.news_left ul {
  display: block;
}
.news_left li {

}
.news_left li:nth-child(2) {
  margin-top: 5.2%;
}
.news_left li a {
  display: flex;
  justify-content: flex-start;
  align-items: unset;
}
.news_left li .imgs {
  width: 47.1%;
}
.news_left li .fixed_ratio {
  padding-top: calc(228 / 360 * 100%);
}
.news_left li .text {
  width: 47.6%;
  margin-left: auto;
  border-bottom: 1px dashed #999999;
  padding: 2.1% 0 5%;
}
.news_left li .text .times {
  font-family: Arial;
	font-size: 24px;
	font-weight: bold;
	font-stretch: normal;
	line-height: 1.5;
	letter-spacing: 0px;
	color: #333333;
}
.news_left li .text h4 {
  font-size: 18px;
	font-weight: bold;
	font-stretch: normal;
	line-height: 1.5;
	letter-spacing: 0px;
	color: #333333;
  margin-top: 0.75em;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.news_left li:hover .text h4 {
  color: #182d6d;
}
.news_left li .text .wzs {
  font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 1.7;
	letter-spacing: 0px;
	color: #666666;
  margin-top: 1.25em;
  overflow : hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  height: 5.1em;
}

.news_right {
  width: 39.4%;
}
.news_tit {
  font-size: 36px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 1;
	letter-spacing: 0px;
	color: #333333;
}
.news_right ul {}
.news_right li {
  border-bottom: 1px dashed #999999;
}
.news_right li:nth-child(n+2) {
  margin-top: 1.6%;
}
.news_right li a {
  display: block;
  padding: 5.5% 0 5%;
}
.news_right li h4 {
  font-size: 18px;
	font-weight: bold;
	font-stretch: normal;
	line-height: 1.5;
	letter-spacing: 0px;
	color: #333333;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.news_right li:hover h4 {
  color: #182d6d;
}
.news_right li .wzs {
  font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 1.7;
	letter-spacing: 0px;
	color: #666666;
  margin-top: 1em;
  overflow : hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  height: 3.4em;
}


@media (max-width: 1440px) {
  .news {
    padding: 4.7% 0 5.5%;
  }
  .news_left li .text .times {
    font-size: 22px;
  }
  .news_tit {
    font-size: 2.5vw;
  }
}
@media (max-width: 1200px) {
  .news_cont {
    margin-top: 5%;
  }
  .news_left li .text .times {
    font-size: 20px;
  }
  .news_tit {
    font-size: 24px;
  }
}
@media (max-width: 990px) {
  .news {
    padding: 45px 0 40px;
  }
  .news_cont {
    flex-flow: column;
    margin-top: 30px;
  }
  .news_left {
    width: 100%;
  }
  .news_right {
    width: 100%;
    margin-top: 24px;
  }
  .news_right ul {
    margin-top: 10px;
  }
  .news_right li:nth-child(n+2) {
    margin-top: 10px;
  }
  .news_right li a {
    padding: 12px 0;
  }
  .news_right li .wzs {
    margin-top: 0.8em;
  }
}
@media (max-width: 768px) {
  .news_left li .text .times {
    font-size: 18px;
  }
}
@media (max-width: 640px) {
  .news {
    padding: 42px 0 30px;
  }
  .news_cont {
    margin-top: 20px;
  }
  .news_left li a {
    flex-flow: column;
  }
  .news_left li .imgs {
    width: 100%;
  }
  .news_left li .text {
    width: 100%;
    padding: 20px 0 12px;
  }
  .news_left li .text .times {
    font-size: 17px;
  }
  .news_left li .text h4 {
    margin-top: 0.2em;
  }
  .news_left li .text .wzs {
    margin-top: 0.5em;
  }
}

/* 友情链接 */
.ft_link {
  font-size: 14px;
  color: #333333;
  line-height: 2;
  padding: 1em 0;
}
.ft_link a {
  font-size: inherit;
  color: inherit;
  margin-right: 1em;
}
.ft_link a:hover {
  color: #182c68;
}

@media (max-width: 1440px) {
}
@media (max-width: 1200px) {
}
@media (max-width: 990px) {
  .ft_link {
    display: none;
  }
}
@media (max-width: 768px) {
}
@media (max-width: 640px) {
}

/* 底部 */
footer {
	background-color: #0d1a3f;
  padding: 78px 0 100px;
}


.foot_tits {
  font-size: 20px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 1.5;
  letter-spacing: 0px;
  color: #ffffff;
  margin-bottom: 1em;
}
.foot_navs {
  width: 20%;
  padding-right: 5%;
}
.foot_navs>ul {
  flex-flow: column;
}
.foot_navs>ul>li {

}
.foot_navs>ul>li>a {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 2.4;
  letter-spacing: 0px;
  color: rgba(255, 255, 255, 0.6);
}
.foot_navs>ul>li:hover>a {
  color: #ffffff;
}
.foot_navs .x-nav-menu {
  display: none;
}

.foot_lxwm {
  width: 42%;
}
.foot_contact {
  font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 2.1;
	letter-spacing: 0px;
	color: rgba(255, 255, 255, 0.6);
}
.foot_ewm {
  width: 120px;
}
.foot_ewm img {
  width: 100%;
}
.foot_ewm p {
  font-size: 14px;
	color: rgba(255, 255, 255, 0.6);
	font-weight: normal;
	font-stretch: normal;
	line-height: 2;
}

.foot_introduce {
  width: 32%;
  margin-left: auto;
}
.foot_share {
  padding-top: 6%;
}
.foot_share ul {
  justify-content: flex-start;
  align-items: center;
}
.foot_share li {
  margin-right: 4%;
}
.foot_share li a {
  display: block;
}
.foot_share li .imgs {
  width: 35px;
  height: 35px;
}
.foot_share li .imgs img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.foot_optimization {
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 2.1;
  letter-spacing: 0px;
  color: rgba(255, 255, 255, 0.6);
  margin-top: 10%;
}
.foot_optimization a {
  font-size: inherit;
  color: inherit;
}
.foot_optimization a:hover {
  color: #ffffff;
}

@media (max-width: 1440px) {
  footer {
    padding: 5% 0 5%;
  }
}
@media (max-width: 1200px) {
  .foot_tits {
    font-size: 18px;
  }
  .foot_contact {
    font-size: 13px;
  }
  .foot_optimization {
    font-size: 13px;
  }
}
@media (max-width: 990px) {
  footer {
    padding: 40px 0 32px;
  }
  footer .dth_wh {
    flex-flow: column;
  }
  .foot_tits {
    margin-bottom: 1em;
    font-size: 16px;
  }
  .foot_navs {
    display: none;
  }
  .foot_lxwm {
    width: 100%;
  }
  .foot_contact {
    font-size: 12px;
    line-height: 1.8;
  }
  .foot_ewm {
    width: 100px;
    margin-top: 20px;
  }
  .foot_introduce {
    width: 100%;
  }
  .foot_introduce .foot_tits {
    display: none;
  }
  .foot_optimization {
    margin-top: 20px;
    font-size: 12px;
    line-height: 1.8;
  }
  .foot_share,
  .ft_cop,
  .ft_region {
    display: none;
  }
}
@media (max-width: 768px) {
}
@media (max-width: 640px) {
  footer {
    padding: 30px 0 20px;
  }
  .foot_tits {
    font-size: 15px;
    margin-bottom: 0.8em;
  }
  .foot_ewm {
    width: 80px;
    margin-top: 12px;
  }
}